.ABWrapper {
  display: flex;
  margin-bottom: 1rem;
  box-shadow: 0px 5px 5px #ddd;
}

.ABWrapper .ab-highlight {
  background-color: #4079BA;
}

.ABWrapper .ab-highlight:not(:has(img)) {
  min-width: 0.75rem;
}

.ABWrapper .ab-highlight:has(img) {
  min-width: 5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ABWrapper .ab-highlight img {
  width: 3.25rem;
  aspect-ratio: 1/1;
}

.ABWrapper .ab-content {
  padding: 35px 20px;
  width: 100%;
  background-color: #fff;
}

.ABWrapper .ab-content *:last-child {
  margin-bottom: 0;
}